/* STYLY STRANKY www.kee.zcu.cz*/
/* ========================================================*/

body  {
background: #eceddd; 
margin: 0;
}

#container { 
width: 960px;
margin: 0 auto;
background: #FFFFFF;
border: #d6d6d6 5px solid;
}



/* HLAVICKA STRANKY */
/* ========================================================*/

#header {
background: #134095 url("") no-repeat bottom right ;   /* barva pozadi hlavicky */
padding: 16px 45px 0px 0px;
color: #d6d6d6;  /* ecf2f3; */
text-align: right;
font-family: "Arial";
font-size: 14px;
font-weight: bolder;
/* text-transform: uppercase; */
line-height: 40px;
height: 140px;
border-bottom: #ffffff 0px solid;
} 

#header a {
text-decoration: none;
color: #d6d6d6; 
}

.title {
color: #FFFF99; 
font-size: 32px; 
font-family: "Trebuchet MS", "Arial"; 
font-weight: bolder;
text-align: right;
line-height: 250%;
}



/* MENU */
/* ========================================================*/

#menu {
background-color: #ECEDDD;   /* barva pozadi menu */
color: #ecf2f3;
height: 36px;
margin: 0px 0px auto;
border-top:  #d6d6d6  4px solid; 
border-bottom:  #d6d6d6  4px solid; /* #074b88 barevna linka pod menu */
}

#menu ul {
	margin: 0px;
	padding: 0px 0px 0px 230px;  /* odsazeni HOMe na liste menu */
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {				/* bareva tlacitek menu */
	display: block;
	background: #ECEDDD;
	float: left;
	width: 150px;
	height: 28px;
	padding: 8px 0px 0px 0px;
	color: #134095; 
	text-align: center;
	text-decoration: none;
	font-size: 16px; 
	font-weight: bold;
	font-family: "Arial";
	/* border-left: #ffffff 2px solid; */
}

#menu a:hover {
	background:  #d6d6d6;
	color: #074b88;
}

#menu a:active {
	background: #FFFFFF;
	color: #074b88;
}


/* POSTRANNI LISTA LEVA */
/* ========================================================*/

#sidebar {
float: left;
width: 190px;
background: *#EEEEE6;
font-family: "Arial";
font-size: 12px;
text-align: left;
padding: 15px 35px 15px 15px;
margin: 0px 0;
}


#sidebar ul {
	margin: 0px;
	padding: 20px 0px 0px 0px;  /* odsazeni shora */
	list-style: none;
}

#sidebar li {
	display: block;
}

#sidebar a {				/* bareva tlacitek menu */
	display: block;
	background: #134095;
	float: left;
	width: 170px;
	height: auto;
	padding: 16px 8px 16px 8px;
	color: #ECEDDD; 
	text-align: center;
        text-decoration: none;
	font-size: 16px; 
	font-weight: bold;
	font-family: "Arial";
	border-bottom: #ffffff 2px solid; 
}

#sidebar a:hover {
	background:  #d6d6d6;
	color: #074b88;
}

#sidebar a:active {
	background: #FFFFFF;
	color: #074b88;
}




/* TELO STRANKY */
/* ========================================================*/

#main { 
margin: 0px;
background: #FFFFFF; 
padding: 20px 20px 30px 40px; /* zezhora, zprava, zdola, zleva*/
color: #444444;
font-family: "Arial", "Verdana", "Georgia";
font-size: 14px; 
line-height: 18px;
text-align: justify;
} 

#colume { 
margin: 0 0 0 200px;
} 

#main a {
border-bottom: 1px dotted #CCCCCC;
color: #3b7687; 
text-decoration: none;
font-weight: bolder;
}

#main a:hover {
color: #3b7687;  			/* puvodni #444444;*/
text-decoration: underline;
}

blockquote {
	margin: 0px; 	padding: 10px 20px 10px 20px;  	
  	background-color: #F5F5F5; 
	background-position: 8px 10px;
	border: 1px solid #f2f2f2; 
	border: 1px solid #074b88;  
}

/* NADPISY */

h1 {
margin: 10px 0 30px 0; 
color: #074b88;  /* #00539F */
font-size: 18px; 
font-family: "Trebuchet MS", "Georgia", "Arial"; 
font-weight: bolder;
line-height: 150%;
text-align: left;
/* border-bottom: 1px solid; */
}

h2 {
margin: 30px 0 15px 0;  
color: #134095;   /*#00539F;*/
font-size: 18px; 
font-family: "Trebuchet MS", "Georgia", "Arial"; 
font-weight: bolder;
line-height: 150%;
text-align: left;
border-bottom: 1px solid;
}

h3 {
color: 000000; /* puvodni #3b7687; */
font-size: 14px; 
font-family: "Arial"; 
margin: 30px 0 15px 0;
}

h4 {
color: #ecf2f3;
background-color: #134095; 
padding: 3px 5px;
font-size: 15px;
font-family: "Arial"; 
font-weight: bolder; 
margin: 20px 0 5px 0;
}

/* unordered list */
ul
{ margin: 8px 0px 0px 40px;
  padding: 0px;
}

ul li
{ list-style-type: bullet;
  margin: 0px 0px 4px 0px; 
  padding: 0px;
  text-align: left;
}

/* ordered list */
ol
{ margin: 8px 0px 0px 24px;
  padding: 0px;
}

ol li
{ margin: 0px 0px 11px 0px; 
  padding: 0px;
  text-align: left;
}

/* OBRAZKY */

img{border: 0;
}

a{outline: none;}

/* image positioning - left, right and center */
.left
{ float: left; 
  padding: 10px 30px 10px 0px;
}

.right
{ float: right; 
  padding: 10px 0px 10px 30px;
}

.center
{ display: block;
  text-align: center;
  margin: 0 auto;
}

/* start - TABULKA */
table {
	border-collapse: collapse;
	margin: 15px 0px;	
}
th strong {
	color: #fff;
}
th {
	background: #d6d6d6;
	height: 29px;
	padding-left: 12px;
	padding-right: 12px;
	color: 000000;
	font-family: "Arial";
	font-size: 12px;
	text-align: left;
	border-left: 1px solid #d6d6d6; 
	border-right: 1px solid #d6d6d6; 
	border-bottom: solid 2px #FFF;
}
tr {
	height: 30px;
}
td {
	padding-left: 11px;
	padding-right: 11px;
	border-left: 1px solid #E8E8E8;
	border-right: 1px solid #E8E8E8;
	border-bottom: 1px solid #DFDFDF;
	text-align: left;
	font-family: "Arial";
	font-size: 12px; 
}
td.first,th.first {
	border-left: 0px;
}
tr.row-a {
	background: #F8F8F8;
}
tr.row-b {
	background: #EFEFEF;				
}
/* end - TABULKA */


/* ZAPATI STRANKY */
/* ========================================================*/

#footer {
padding: 6px 40px 6px 40px;
background: #d6d6d6; 
font-family: "Lucida Sans Unicode";
color: #444444;
font-size: 11px;
text-align: right;
}

#footer a {
text-decoration: none; 
color: #262626;
}

#footer a:hover {
color: #666666;
}

.separator {
font-size:11px;
color:#FFFFFF;
}